interface PersonnelInformation {
  name: string,
  sex: number,
  dataOfBirth: Date | string,
  idCard: string,
  phone: string,
  householdRegistrationAddress: string,
  streetCommunitySmallCommunityIds: string[],
  buildingFloorHouseIds: string[]
}

interface EnterUserInfoSaveOrUpdateParams {
  snowFlakeId?: string,

  streetId?: string,
  communityId?: string,
  smallCommunityId?: string,
  buildingId?: string,
  floorId?: string,
  houseId?: string,

  name: string,
  sex: number,
  dateOfBirth?: Date | string
  idCard: string
  phone: string
  householdRegistrationAddress?: string

  optFlag: null | 0 | 1
}

interface SystemExitsPopulationInformationVo {
  snowFlakeId: string,
  name: string,
  sex: number,
  residentialDivisionDetail: string,
  createTime: string,
  createUserName: string
}
